uuid: 8cf66efd-2ee4-41a8-ae57-adae9aaf12a2
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
